bars:
- 55900214
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 92901101
- 6091792
- 1462372
- 749406
- 3748382
- 685853
- 338644
- 242074
- 21275727
- 914612
- 496506
- 330938
- 9732469
- 931165
- 436063
- 5101390
- 1117945
- 388412
- 3769909
- 536205
- 2843109
- 2010699
- 700288
- 1856462
- 1645194
- 1425400
- 1242574
- 1192460
- 1085390
- 984030
- 1398738
- 844016
- 1169108
- 1059397
- 985089
- 901220
- 996989
- 849460
- 921600
- 849901
- 942502
- 864481
- 801040
- 849603
- 783810
- 801669
- 753305
- 754357
- 709503
- 707316
- 697935
- 684964
- 664221
- 639170
- 617128
- 601595
- 570593
- 555894
- 543431
- 521838
- 496979
- 481530
- 459781
- 438893
- 422131
- 400822
- 383888
- 366890
- 355371
- 338390
- 322526
- 310185
- 301386
- 292507
- 282095
- 278365
- 277179
- 275515
- 269669
- 269605
- 266721
- 266766
- 265909
- 269912
- 272297
- 275104
- 283084
- 282223
- 291692
- 292770
- 293639
- 301234
- 302522
- 308886
- 311383
- 316617
- 319689
- 323734
- 336636
- 320037
- 320165
- 327721
- 300502
- 298065
- 289943
- 277359
- 266349
- 250768
- 443535
bins:
- 0.0
- 0.001
- 0.0010964781961431851
- 0.001202264434617413
- 0.0013182567385564073
- 0.001445439770745928
- 0.001584893192461114
- 0.0017378008287493763
- 0.0019054607179632484
- 0.0020892961308540386
- 0.0022908676527677724
- 0.0025118864315095794
- 0.002754228703338166
- 0.0030199517204020157
- 0.003311311214825911
- 0.0036307805477010136
- 0.003981071705534973
- 0.004365158322401661
- 0.004786300923226385
- 0.005248074602497723
- 0.005754399373371567
- 0.006309573444801929
- 0.006918309709189363
- 0.007585775750291836
- 0.008317637711026707
- 0.009120108393559095
- 0.01
- 0.01096478196143185
- 0.012022644346174132
- 0.013182567385564073
- 0.014454397707459272
- 0.015848931924611134
- 0.017378008287493755
- 0.019054607179632473
- 0.020892961308540396
- 0.022908676527677738
- 0.025118864315095808
- 0.02754228703338166
- 0.030199517204020164
- 0.033113112148259106
- 0.03630780547701014
- 0.039810717055349734
- 0.043651583224016605
- 0.04786300923226383
- 0.05248074602497726
- 0.057543993733715694
- 0.06309573444801933
- 0.06918309709189366
- 0.0758577575029184
- 0.08317637711026708
- 0.09120108393559097
- 0.09999999999999999
- 0.1096478196143185
- 0.12022644346174131
- 0.13182567385564073
- 0.1445439770745928
- 0.1584893192461114
- 0.17378008287493762
- 0.19054607179632482
- 0.20892961308540386
- 0.22908676527677724
- 0.25118864315095796
- 0.2754228703338166
- 0.3019951720402016
- 0.3311311214825911
- 0.3630780547701014
- 0.3981071705534973
- 0.43651583224016605
- 0.4786300923226385
- 0.5248074602497728
- 0.5754399373371571
- 0.6309573444801936
- 0.6918309709189362
- 0.7585775750291835
- 0.8317637711026709
- 0.9120108393559097
- 1.0
- 1.096478196143185
- 1.202264434617413
- 1.3182567385564075
- 1.445439770745928
- 1.584893192461114
- 1.7378008287493762
- 1.9054607179632483
- 2.0892961308540405
- 2.2908676527677723
- 2.5118864315095797
- 2.754228703338166
- 3.019951720402016
- 3.311311214825911
- 3.6307805477010135
- 3.9810717055349736
- 4.365158322401661
- 4.786300923226385
- 5.248074602497728
- 5.754399373371573
- 6.309573444801936
- 6.918309709189362
- 7.585775750291836
- 8.317637711026709
- 9.120108393559097
- 10.0
- 10.96478196143185
- 12.02264434617413
- 13.182567385564074
- 14.454397707459279
- 15.848931924611142
- 17.378008287493763
- 19.05460717963248
- 20.892961308540407
- 22.90867652767775
- 25.11886431509582
- 27.542287033381687
- 30.199517204020193
- 33.11311214825914
- 36.30780547701018
- 39.81071705534977
- 43.65158322401656
- 47.863009232263806
- 52.48074602497723
- 57.543993733715666
- 63.0957344480193
- 69.18309709189361
- 75.85775750291835
- 83.17637711026708
- 91.20108393559097
- 100.0
config:
  number_of_bins: 126
  type: number
  view_range:
    max: 100.0
    min: 0.0
  x_log_scale: true
  x_min_log: 0.001
  y_log_scale: true
max_value: 100.0
min_value: 0.0
out_of_range_bins:
- 0
- 0
